<!DOCTYPE html>
<html>
<head><meta http-equiv="Content-Type" content="text/html; charset=gb18030">
  <!-- Enlace externo JQUERY UI-->
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">

  

</head>

<body>
<?php
	include("db/Test.php");
	session_start();


		/*Obteniendo el código del registro a eliminar*/
		$codigo_borrar = $_GET["coddel"];
		$codigo_categoria = $_GET["codcat"];

		/*Statement delete*/
		$stmt_del = "DELETE FROM producto WHERE cod_producto = $codigo_borrar;";
		$rest_del = mysqli_query($link,$stmt_del);

		/*Validando la ejecución*/
		if($rest_del){
?>
		    		<!-- ShowMessage Producto Creado -->
					<div id="dialog-message" title="Producto Eliminado">
						  <p>
						    <span class="ui-icon ui-icon-circle-check" style="float:left; margin:0 7px 50px 0;">
						   	</span>
						    El producto fue Eliminado satisfactoriamente!!! :)  
						  </p>
					</div>
<?php
		}
		else{

			echo "Error: " . $stmt_del . "<br>" . mysqli_error($link);	
		}




?>


<!-- JS para mensaje emergente -->
  <script>
  $( function() {
    $( "#dialog-message" ).dialog({
      modal: true,
      buttons: {
        Ok: function() {
          $(this).dialog("close");
          $(location).attr('href',"Producto.php?codcat=<?php echo $codigo_categoria; ?>");
          
        }
      }
    });
  } );
  </script>

</body>
</html>